<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.karelia.Sandvox.design.Blueprint</string>
	<key>CFBundleShortVersionString</key>
	<string>2.10.11</string>
	<key>CFBundleVersion</key>
	<string>29583</string>
	<key>CalloutBorderable</key>
	<false/>
	<key>IE</key>
	<dict>
		<key>IE 6</key>
		<string>ie6.css</string>
		<key>IE 7</key>
		<string>ie7.css</string>
	</dict>
	<key>KTScaledImageTypes</key>
	<dict>
		<key>KTPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>1000</integer>
			<key>maxWidth</key>
			<integer>600</integer>
		</dict>
		<key>KTSidebarPageMedia</key>
		<dict>
			<key>maxHeight</key>
			<integer>1000</integer>
			<key>maxWidth</key>
			<integer>600</integer>
		</dict>
		<key>sidebarImage</key>
		<dict>
			<key>maxWidth</key>
			<integer>228</integer>
		</dict>
	</dict>
	<key>MinimumAppVersion</key>
	<string>2.1</string>
	<key>SVAlternateIdentifiers</key>
	<array>
		<string>com.karelia.Blueprint</string>
		<string>sandvox.Blueprint</string>
	</array>
	<key>SidebarBorderable</key>
	<true/>
	<key>genre</key>
	<string>specialty</string>
	<key>hierMenuType</key>
	<integer>1</integer>
	<key>title</key>
	<string>Blueprint</string>
	<key>variations</key>
	<array>
		<dict>
			<key>file</key>
			<string>classic</string>
			<key>isFamilyPrototype</key>
			<true/>
			<key>suffix</key>
			<string>Classic</string>
		</dict>
		<dict>
			<key>file</key>
			<string>modern</string>
			<key>isFamilyPrototype</key>
			<false/>
			<key>suffix</key>
			<string>Modern</string>
		</dict>
	</array>
	<key>viewport</key>
	<integer>960</integer>
</dict>
</plist>
